/*
div { border: yellow solid 1px; }
table { border: red solid 1px; }
td { border: green solid 1px; }
*/
@font-face{
	font-family: 'Hall_Fetica';
	src: url('../../font/Hall_Fetica.ttf') format('truetype');
}
html, body {
	background: #7c7472 url(../images/html_bk.png) repeat-x left top;
	height: 100%;
	padding: 0px !important;
	margin: 0px !important;
	position: relative;
}

.centrage_du_site {
	margin:0px auto 0px auto !important;
	padding: 0px !important;
}
.clear {
	clear:both;
}

#allpage {
	position: relative;
	background: transparent url(../images/shadow.png) repeat-y left top;
	min-height: 100%;
	width: 990px;
	padding: 0px 10px !important;
}

.ie6 #allpage {
	height: 100%;
	padding: 0px 10px !important;
}
#page {
	width: 990px;
	padding:0px 0px 0px 0px !important;
	margin:0px 0px 0px 0px !important;
	position: relative;
}
#define_region{
	display: none;
}
.region_undefine #define_region{
	display: block;
	position: relative;
}
#define_region_center {
	position: absolute;
	padding: 0 40%;
}
.region_undefine #define_region #define_region_zone{
	position: absolute;
	background-color: rgba(0,0,0,0.5);
	z-index: 300;
	height: 2000px;
	width: 100%;
}
.region_undefine #define_region #define_region_box{
	position: relative;
	top:30px;
	z-index: 301;
	width: 240px;
	margin: auto;
	border: 1px solid #7c7472;
	background:#7c7472 url(/medias/layout/images/region_box_bg.gif);
	text-align: center;
	-webkit-box-shadow: 1px 3px 10px 5px rgba(0, 0, 0, .7);
	-moz-box-shadow: 1px 3px 10px 5px rgba(0, 0, 0, .7);
	box-shadow: 1px 3px 10px 5px rgba(0, 0, 0, .7);
}
#define_region #define_region_box .close{
	position: absolute;
	display: block;
	width: 30px;
	height: 30px;
	top:-15px;
	right:-15px;
	background:url(/medias/layout/images/region_box_close.png) no-repeat;
}
#define_region #define_region_box ul,
#define_region #define_region_box li{
	list-style: none;
	margin: 0;
	padding: 0;
}
#define_region #define_region_box ul{
	margin-top: 15px;
}
#define_region #define_region_box ul.langue a.langue {
	width: 200px;
	display: block;
	padding:10px;
	font-size: 14px;
	color:#444444;/*#008EC9;*/
	font-weight: 100;
	margin: 10px;
	border-bottom: 1px solid #7c7472;
	border-left: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #7c7472;
}
#define_region #define_region_box ul.langue a.langue:hover {
	color:#ffffff;
	border: 1px solid #ffffff;
	background-color: #7c7472;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #7c7472;
	border-top: 1px solid #7c7472;
	border-right: 1px solid #ffffff;
}
.largeur_du_site {
	width: 990px;
}

.inner #header {
	background: #2f2929 url(../images/header.png) repeat center top;
	height: 125px;
}
.hp  #header {
	background: #2f2929 url(../images/header.png) repeat center top;
	height: 300px;
}
	.inner div_header_homepage {
		position: absolute;
		display: none;
		padding:0px !important;
		margin:0px !important;
	}
	.inner div#visuel_header{
		position: relative;
		display: block;
		width: 775px;
		padding:0px !important;
		margin:0px !important;
		display: block;
		background-color: #231e1e;
	}
	.hp  div#visuel_header{
		position: relative;
		display: block;
		width: 990px;
		padding:0px !important;
		margin:0px !important;
		display: none;
		background-color: #231e1e;
	}
	.hp  div#visuel_header_homepage {
		position: absolute;
		display: block;
		width: 990px;
		height: 300px;
		overflow: hidden;
		top:0px;
		padding:0px !important;
		margin:0px !important;
	}
	
	.inner #visuel {
		position: relative;
		width: 775px;
		height: 230px;
		padding:0px !important;
		margin:0px !important;
		left:0 !important;
		overflow: hidden;
		background-color: #231e1e;
	}
	img#header_image {
		padding:0px !important;
		margin:0px !important;
	}
	#graduation{
		width: 775px;
		height: 12px;
		background: transparent url(../images/frise.png) repeat-x -4px top;
	}
	
	#graduation_ombre{
		width: 775px;
		height: 5px;
		background: transparent url(../images/frise.png) repeat-x -4px -12px;
	}
	
	#graduation_visuel{
		position: absolute;
		display: block;
		top:218px;
		width: 775px;
		height: 12px;
		background: transparent url(../images/frise.png) repeat-x -4px top;
	}
	.ie6 #graduation,
	.ie6 #graduation_ombre,
	.ie6 #graduation_visuel{
		width: 775px;
		height: 12px;
		line-height: 0px;
		font-size: 0px;
	}
	
	#titre{
		position:absolute;
		display: inline;
		top:180px;
		left:0px;
		background: #3f3735;
		font-family: "Hall_Fetica";
		font-size: 20px;
		color: #fff;
		padding: 3px 20px 3px 20px;
	}

	#lien_logo {
		position:absolute;
		top: 25px;
		left:35px;
		background: transparent url(../images/logo.png) no-repeat left top;
	}
	.ie6 #lien_logo {
		background: transparent url(../images/logo.gif) no-repeat left top;
	}
	
	.e1d #lien_logo {
		position:absolute;
		top: 25px;
		left:35px;
		background: transparent url(../images/logoe1d.png) no-repeat left top;
	}
	* html .e1d #lien_logo {
		background: transparent url(../images/logoe1d.gif) no-repeat left top;
	}
	
		#lien_logo,
		#lien_logo a,
		#lien_logo a img {
			width: 259px;
			height: 46px;
			border: 0px none transparent;
		}
		
	
	#utils {
		position:absolute;
		top: 25px;
		right: 10px;
		width: 450px;
		height: 25px;
		background: url(../images/utils_bk.png) no-repeat left top;
		z-index: 98!important;
	}
	.ie6 #utils {
		background: url(../images/utils_bk.png) no-repeat left -50px;
	}
	
		#zone_recherche {
			position:absolute;
			top: 0px;
			left: 40px;
			border: 0px none transparent;
		}
			#zone_recherche fieldset{
				border: 0px none transparent;	
			}
				#zone_recherche input#word_search{
					margin: 5px 0px 0px 0px;
					width: 95px;
					border: 0px none transparent !important;
					background: transparent !important;
				}
				#zone_recherche input#btn_search{
					width: 30px;
					height: 25px;
					border: 0px none transparent;
					vertical-align: top;
				}
		
		#menu_tools {
			position:absolute;
			top: 0px;
			left: 175px;
		}
			#menu_tools ul {
				margin:0px 0px 0px 0px;
				padding:0px 0px 0px 0px;
				position: relative;
			}
				#menu_tools ul li {
					margin:0px 10px 0px 0px;
					padding:0px 0px 0px 0px;
					list-style: none;
					list-style-image: none;
					float: left;
				}
				#menu_tools ul li span {
					color: #fff;
					display: block;
				}
				#menu_tools ul li span.item51{
					width: 24px !important;
					height:24px !important;
					overflow:hidden;
					text-indent: 1200px !important;
					color:transparent;
				}
				#menu_tools ul li span.item52 {
					width: 24px !important;
					height:24px !important;
					overflow:hidden;
					text-indent: 1200px !important;
					color:transparent;
				}


		#menu_langues {
			position:absolute;
			top: 5px;
			left: 275px;
			width: 150px;
			height:16px !important;
			overflow:hidden;
			margin:0px 0px 0px 0px !important;
			padding:0px 18px 0px 0px !important;
			background: transparent url(../images/langues.png) no-repeat right 5px;
			z-index: 99!important;
		}
			#menu_langues ul {
				margin:0px 0px 0px 0px !important;
				padding:0px 0px 0px 0px !important;
			}
			#menu_langues.hover{
				overflow:visible;
				height:auto !important;
			}
			#menu_langues.hover ul{
					background-color: #595555;
			}
				#menu_langues ul li {
					margin:0px 0px 0px 0px !important;
					padding:0px 2px 2px 2px !important;
					list-style: none;
					list-style-image: none;
					text-align:right;
					height:13px !important;
				}
				.ie6 #menu_langues ul li {
					padding:3px 2px 2px 2px !important;
					background-color: #595555;
				}
					#menu_langues ul li *{
						margin:0px 0px 0px 0px !important;
						padding:0px 0px 0px 0px !important;
						color: #c4c0bf;
						font-size: 11px;
						line-height: 13px;
						height:15px !important;
						text-decoration: none;
						font-weight: bold;
					}
					#menu_langues ul li a:hover {
						color: #fff;
					}
	.hp  .sloganhp	{
		position: absolute;
		top: 175px;
		left:50px;
		display: block;
		color: #fff;
		width: 200px;
		font-size: 27px;
		line-height: 34px;
		font-family: "Hall_Fetica","Trebuchet MS"!important;
	}
	.inner .sloganhp {
		display: none;
	}
	
	.hp  #menu_global {
		position:relative;
		width: 20px;
		top:80px;
		left:780px;
		margin: 0px 10px 0px 0px ;
		z-index: 90!important;
	}

		.hp  #menu_global #nav {
			position:absolute;
			padding:0px;
			list-style:none;
			list-style-image: none;
			width: 200px;
		}
		
			.hp  #menu_global #nav li {
				width:200px;
				margin:0px 0px 5px 0px;
				padding:0px;
				background: transparent url(../images/menu_hp_bk.png) no-repeat 30px 0px;
				padding:0px 10px 0px 0px;
				list-style:none;
				list-style-image: none;
				height: 20px;
				overflow: hidden;
				text-align: right;
			}
			.hp .ie6 #menu_global #nav li {
				background: transparent url(../images/menu_hp_bk.gif) no-repeat 30px 0px;
			}
		
			.hp  #menu_global #nav li.first{
			}
		
			.hp  #menu_global #nav li.last{
				background: transparent url(../images/menu_hp_bk.png) no-repeat 30px 0px;
			}
			.hp .ie6 #menu_global #nav li.last{
				background: transparent url(../images/menu_hp_bk.gif) no-repeat 30px 0px;
			}
			
				.hp  #menu_global #nav li a {
					display:block;
					text-decoration:none;
				}
				.hp  #menu_global #nav li span {
					color:#231e1e;
					text-decoration:none;
					font-size: 16px;
					line-height: 18px;
					font-family: "Hall_Fetica","Trebuchet MS"!important;
					margin: 0px 0px 0px 0px;
					padding:0px 0px 3px 0px;
				}
				.hp  #menu_global #nav li.select span,
				.hp  #menu_global #nav li a:hover ,
				.hp  #menu_global #nav li a:hover span,
				.hp  #menu_global #nav li:hover a span {
					color: #fff;
				}
				
	
		
	.inner #menu_global {
		position:relative;
		top:90px;
		margin: 0px 10px 0px 0px ;
		z-index: 95;
	}

		.inner #menu_global #nav {
			position:absolute;
			padding:0px;
			list-style:none;
					list-style-image: none;
			width: 980px;
		}
		
			.inner #menu_global #nav li {
				width:auto;
				float:left;
				margin:0px;
				padding:0px;
				background: transparent url(../images/menu_int_bk.png) no-repeat right -20px;
				padding:0px 40px 0px 0px;
				list-style:none;
				list-style-image: none;
				height: 22px;
				overflow: hidden;
			}
			.inner .ie6 #menu_global #nav li {
				background: transparent url(../images/menu_int_bk.png) no-repeat right -70px;
			}
		
			.inner #menu_global #nav li.first{
				padding:0px 40px 0px 20px;
			}
		
			.inner #menu_global #nav li.last{
				background: transparent url(../images/menu_int_bk.png) no-repeat right -120px;
			}
			.inner .ie6 #menu_global #nav li.last{
				background: transparent url(../images/menu_int_bk.png) no-repeat right -170px;
			}
			
				.inner #menu_global #nav li a {
					display:block;
					text-decoration:none;
				}
				.inner #menu_global #nav li span {
					color:#231e1e;
					text-decoration:none;
					font-size: 16px;
					line-height: 18px;
					font-family: "Hall_Fetica","Trebuchet MS"!important;
					margin: 0px 0px 0px 0px;
					padding:0px 0px 3px 0px;
				}
				.inner #menu_global #nav li.select span,
				.inner #menu_global #nav li a:hover span,
				.inner #menu_global #nav li:hover a span {
					color: #fff;
				}
		
	.menu {
		padding:0px;
		margin:0px;
		list-style:none;
		list-style-image: none;
		display:none;
	}

	#menu_local {
		position:relative;
		z-index: 96;
		min-height: 19px;
	}
		#menu_local #nav {
			padding:0px;
			list-style:none;
			list-style-image: none;
			width: 760px;
			height: 18px;
			border-bottom: 1px solid #545454;
			margin:0 0 10px 10px;
		}
		
			#menu_local #nav li {
				width:auto;
				float:left;
				margin:0px;
				padding:0px;
				list-style:none;
				list-style-image: none;
				height: 16px;
				overflow: hidden;
			}
			.ie6 #menu_local #nav li {
			}
		
			#menu_local #nav li.first{
			}
		
			#menu_local #nav li.last{
			}
			.ie6 #menu_local #nav li.last{
			}
			
				#menu_local #nav li a {
					display:block;
					text-decoration:none;
				}
				#menu_local #nav li span {
					color:#3c3c3c;
					text-decoration:none;
					font-size: 11px;
					line-height: 12px;
					margin: 0px 0px 2px 0px !important;
					padding:0px 5px 0px 5px !important;
					border-left: 1px solid #bdb9b9;
					white-space: nowrap;
					text-align: left;
				}
				#menu_local #nav li.first span {
					border-left: 0px none transparent !important;
				}
				#menu_local #nav li.select span,
				#menu_local #nav li span.select,
				#menu_local #nav li a:hover span,
				#menu_local #nav li:hover a span {
					color: #008ec9;
				}
				#menu_local #nav li.select {
					border-bottom: 2px solid #008ec9;
				}
	#disconnect {
		position:relative;
		z-index: 98;
		left:700px;
		top:-30px;
	}
	#disconnect a {
		font-size: 10px;
		color: red;
	}
	
	
	#ariane {
		width: 765px;
		z-index: 90;
		border-bottom: 1px solid #ddd;
		padding: 0px 0px 0px 5px;
		display: none;
	}
		.amorce {
			color: #706766;
		}
		#ariane a,
		#ariane span{
			color: #706766;
			font-size: 9px;
		}
		#ariane span{
			color: #231e1e;
			padding: 0px 5px 0px 0px;
		}
		#ariane a{
			text-decoration: none;
		}
		#ariane a:hover span{
			color:#008ec9 !important;
			padding: 0px 5px 2px 0px;
			border-bottom: 2px solid #008ec9;
		}

	#partners {
		display: none;
		background: #398dc9 url(../images/partners_bkg.gif) repeat-x left center;
		border: 1px solid #398dc9;
		position:absolute;
		width: auto;
		right: 0px;
		top:320px;
		height: 10px;
		padding: 0px 3px 6px 3px;
		margin: 0px 10px 0px 0px;
	}
	#partners *{
		white-space: nowrap;
		font-size: 9px;
		color: #fff;
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
	}


#container {
	position: relative;
	clear: both;
}

.hp #colonne_news {
	position: absolute;
	right: 0;
	top: 0;
	float:right;
/* 	top:-46px; */
	width: 195px;
	padding: 20px 10px 10px 10px;
	background: transparent url(../images/news_bk_head.png) no-repeat left top;
}
.inner #colonne_news {
	position: relative;
	float:right;
	top:-46px;
	width: 195px;
	padding: 20px 10px 10px 10px;
	background: transparent url(../images/news_bk_head.png) no-repeat left top;
}
.ie6 #colonne_news {
	top:-53px!important;
}

.inner #colonne_news.visuelpresence {
	top:-276px!important;
}
.ie6 #colonne_news.visuelpresence {
	top:-283px!important;
}
.ie8- #colonne_news{
	left:783px;
	width: 194px;
}
	#colonne_news div,
	#colonne_news p {
		color: #000;
		text-align: left;
	}
	#colonne_news ul{
		padding: 0px;
		margin: 0px;
	}
	#colonne_news ul li{
		padding: 0px;
		margin: 0px 0px 20px 0px;
		list-style: none;
		list-style-image: none;
	}
	#colonne_news h2,
	#colonne_news h3,
	#colonne_news h4,
	#colonne_news h5 {
		border:none;
		padding: 0px!important;
	}
	
	.news_de_la_page_box_archive ul {
		list-style: none!important;
	}
	.news_de_la_page_box_archive ul li {
		list-style: none!important;
	}
	
	.news_de_la_page_box_last h2,
	.news_de_la_page_box_last h3,
	.news_de_la_page_box_last h4,
	.news_de_la_page_box_last h5 {
		border:none;
		padding: 0px!important;
	}
		#colonne_news .newsbox_title {
			background: transparent url(../images/news_title.gif) no-repeat center top;
			width: 195px;
			height: 30px;
			margin: 10px 0 0 0;
			text-indent: -20000px;
			overflow: hidden;
		}
		#colonne_news a{
			font-weight: normal;
			color: #00548c;
		}
		#colonne_news h5{
			color: #00548c;
		}
		#colonne_news h5 *{
			font-weight: normal;
			color: #00548c;
		}
		
		#colonne_news h5 .date {
			color: #fff;
			padding-right:5px;
		}
		#colonne_news .newsbox h5 a {
			/* display:none; */
			color: #707173;
			font-weight: bold;
		}
		#colonne_news .newsbox h5 a:hover {
			/* display:none; */
			color: #ffffff;
			font-weight: bold;
		}
		#colonne_news .newsbox img {
			width: 195px !important;
			display:none;
		}
		
.newscontroler span {
	background: #595555;
	font-size: 9px;
	color:#fff;
	padding:2px 5px;
	margin-right: 3px;
	cursor: pointer;
}
.newscontroler span.selected {
	background: #231e1e;
	font-size: 9px;
	color:#fff;
	padding:2px 5px;
	margin-right: 3px;
}	

.colonne_content .inner_news {
	padding: 0px 20px 0px 30px;
	width: 180px;
	height: 300px;
	float: right;
	
}
	.colonne_content li {
		clear: both;
	}
	.hp .colonne_content .inner_news h3 {
		background: transparent url(../images/events_title.gif) no-repeat center top;
		margin-top:0px;
		height: 30px;
	}
	.colonne_content .inner_news ul {
		padding: 0px;
		margin: 0px;
	}
	.colonne_content .inner_news ul li{
		padding: 0px;
		margin: 0px 0px 20px 0px;
		list-style: none !important;
		list-style-image: none;
	}
	.colonne_content .inner_news ul li span.date{
		display:none !important;	}
	.colonne_content .inner_news div,
	.colonne_content .inner_news p {
		color: #000;
		text-align: left;
	}
.colonne_content .news .news_de_la_page_box_last h3 {
	display: none !important;
}
.colonne_content .news_de_la_page_box_last .date {
	padding-right: 10px;
}
.span {
	float: left;
}
	.colonne_gauche {
		width:170px;
		margin: 0px 15px 0px 0px !important;
		padding: 0px 10px 30px 0px !important;
	}
	.sousmenu_box .sm_title {
		width: 170px;
		background: #008ec9;
		padding:5px 2px 5px 10px;
		height:20;
	}
		.sm_title span,
		.sm_title a {
			color: white;
			text-transform: uppercase;
			text-decoration: none;
			font-size: 13px;
		}
			.sousmenu_box ul {
				position: relative;
				margin: 0px 0px 0px 0px;
				padding: 0px 0px 0px 0px;
			}
				.sousmenu_box ul li {
					margin: 0px 0px 0px 0px;
					padding: 0px 0px 10px 40px;
					list-style: none;
					list-style-image: none;
					background: url(../images/menu_puce_n1.png) no-repeat 0px 5px;
				}
				.sousmenu_box ul li.selected {
					background: url(../images/menu_puce_n1over.png) no-repeat 0px 5px !important;
				}
				.sousmenu_box ul li.selected div {
					border-bottom: 1px solid #008ec9;
				}
				.sousmenu_box ul li.selected ul div {
					border-bottom: 0px none transparent;
				}
					.sousmenu_box ul li a {
						font-size: 12px;
						text-decoration: none;
						color: #595555;
					}
					
					.sousmenu_box ul li div a span.selected,
					.sousmenu_box ul li a:hover {
						color:#008ec9;
					}
						.open_submenu {
							cursor: pointer;
							width: 9px;
							height: 9px;
							float: right;
							background: url(../images/submenu_open.gif) no-repeat 0px 0px !important;
						}
						.open_submenu.open {
							cursor: pointer;
							background: url(../images/submenu_close.gif) no-repeat 0px 0px !important;
						}
				.sousmenu_box ul ul {
					margin: 0px 0px 0px 0px;
					padding: 5px 0px 5px 0px;
					left:0px;
				}
				.sousmenu_box ul ul a {
					font-size: 12px;
					text-decoration: none;
					color: #595555 !important;
				}
					.sousmenu_box ul ul li {
						margin: 0px 0px 0px 0px;
						padding: 5px 0px 5px 15px;
						background: url(../images/menu_puce_n2.png) no-repeat 0px 10px !important;
					}
					.sousmenu_box ul ul li.selected {
						background: url(../images/menu_puce_n2over.png) no-repeat 0px 10px !important;
					}
					.sousmenu_box ul ul li a span.selected,
					.sousmenu_box ul ul li a:hover {
						color:#008ec9 !important;
					}
						.sousmenu_box ul ul ul{
							margin: 0px 0px 0px 0px;
							padding: 0px 0px 0px 0px;
							left:0px;
						}
							.sousmenu_box ul ul ul li {
								padding: 0px 0px 0px 10px;
								background: url(../images/menu_puce3.gif) no-repeat left 9px;
							}
							.blue {
								color:#008ec9;
							}

	#colonne_content {
		width:750px;
		padding: 0px 0px 30px 10px !important;
		margin:0px 0px 0px 0px !important;
	}
	
	.col2 {
		width: 560px !important;
	}
	.ie6 .col2 {
		width: 540px !important;
	}
#footerzone {
	position: relative;
	height: 0px;
	margin:0px auto;
	padding: 0px;
	width:990px;
}
#footer {
	width:990px;
	position:absolute;
	background:#87888a;
	top:-20px;
	left:0px;
	margin:0px auto;
	height: 18px;
	clear:both;
	border-top: 2px solid #009ee0;
}
#footer * {
	text-align: left;
	color: #ffffff;
	font-size: 9px;
}
	#footer #menu_copyright_left ul {
		margin: 0px;
		padding: 0px;
		position: relative;
	}
		#footer #menu_copyright_left ul li {
			margin: 0px;
			padding: 0px;
			list-style: none;
			list-style-image: none;
			float: left;
		}
		
			#footer #menu_copyright_left ul li a span{
				border-right: 1px solid white;
				margin:0px 10px 0px 0px;
				padding:0px 10px 0px 0px;
				display:block;
				width: auto;
			}
	
	#footer #menu_copyright_left{
		float: left;
		width: 500px;
		padding:5px 5px 0px 15px;
	}
	#footer #menu_copyright_right{
		text-align: right;
		float: right;
		width: 200px;
		padding: 2px 15px 0px 5px;
	}
	
	.image_box {
	}
	
	.image_box .shadowbox_gallery img{
		border:5px solid #dddddd;
		margin: 0px 7px 5px 0px;
	}
	

.liam {
	display:none;
}
.liam, .liam *{
	cursor: pointer;
	color: #006fb4;
}
.liam:hover {
	cursor: pointer;
	color: #ef6200;
}

.worldmap {
	width: 750px;
	height: 400px;
}
.worldmap .container {
	width: 750px;
	height: 400px;
}

.googlemap {
	width: 250px;
	height: 250px;
}

div.formulaire,
div.inner_form {
	width: 550px;
}
form#contact {
	margin: 0px !important;
	padding: 0px !important;
}

form#contact .error {
	color: red;
	background: transparent;
	margin: 0px 0px 0px 5px ;
	padding: 0px;
	border: 0px none transparent;
}
	
form#contact table {
	margin: 0px !important;
	padding: 0px !important;
}
	form#contact label {
		white-space: nowrap;
		color: #7c7e86;
	}				
	
		form#contact label.need {
			white-space: nowrap;
			color: #7C7E86;
		}
		form#contact label.error {
			margin: 0px!important;
			white-space: nowrap;
			color: red;
		}
		form#contact label span.error {
			margin: 0px!important;
			white-space: nowrap;
			color: red;
		}				
	form#contact .checkboxarea {
		display: block;
		margin-left: 30px;
	}			
	form#contact .radioarea {
		display: block;
		margin-left: 30px;
	}
	form#contact input.text,
	form#contact select.select,
	form#contact textarea.textarea {
		border: 1px #7c7e86 dotted;
		color: #7c7e86;
		width: 250px;
		padding: 5px;
	}	
	form#contact textarea{
		height: 150px;
		padding: 5px;
	}
	form#contact input.hidden {
	}	
	form#contact input.checkbox {
	}
	form#contact input.radio {
	}
	form#contact table td {
		padding: 0px 0px 5px 0px;
	}
	form#contact table td.label {
		width: 100px;
	}
	form#contact table textarea.textareaneed,
	form#contact table select.selectneed,
	form#contact table input.emailneed,
	form#contact table input.textneed, .login {
		border: 1px #7C7E86 dotted;
		background-color: white;
		color: #7C7E86;
		width: 250px;
		padding: 5px;
	}
	form#contact table textarea.textareaneederror,
	form#contact table select.selectneederror,
	form#contact table input.emailneederror ,
	form#contact table input.textneederror,
	form#contact table input.neederror {
		border: 1px #7C7E86 dotted;
		background-color: #e0e2e2;
		color: white;
		width: 250px;
		padding: 5px;
	}
	#captcha {
		position: absolute;
		top:-30000px;
	}

	form#contact table textarea.textareaneed,
	form#contact table textarea.textareaneederror,
	form#contact textarea.textarea {
		width: 540px;
	}
	
	
	
.inner_galery {
	width: 465px;
	height: 360px;
	background: url(../images/galery.jpg) no-repeat !important;
	padding: 15px 0px 0px 15px;
	margin: 15px 0px 20px 0px
}

.gallery {
	padding:20px!important;
}
.gallery_photo_dynamique ul.filmstrip li {
	overflow: hidden;
	width: 80px;
	height: 80px;
	padding:0;
	margin:0;
	list-style: none;
}
.gallery_photo_dynamique ul.filmstrip li img {
	overflow: hidden;
	width: 80px;
	height: 80px;
	padding:0;
	margin:0;
}
.gallery_photo_dynamique h2{
	color:#ffffff;
	font-size: 14px;
	font-weight: normal;
	border: none;
}
.gallery_photo_dynamique div.liaison *{
	text-align: right;
	color:#ffffff;
	font-size: 10px;
	font-weight: normal;
	font-style: italic;
}
.gallery_photo_dynamique p.liaison a {
	text-decoration: none !important;
}
.gallery_photo_dynamique p.liaison a span{
	color:#ffffff;
	font-size: 10px;
	font-weight: normal;
	font-style: italic;
	text-decoration: none !important;
}
div.inner_flipBox {
	display: inline;
}
div.cj_image_flipbox {
   width: 100px;
   height: 100px;
   margin-right: 10px;
   margin-bottom: 10px;
   float:left;
}
div.cj_image_flipbox_block {
   position: relative;
   display: block;
   width: 100px;
   height: 100px;
   overflow: hidden;
   border: 1px solid #dddddd;
   float: left;
}
div.cj_image_flipbox_block br {
   display: none;
}
div.all_galerie {
   width: 100px;
   height: 170px;
   margin-right: 10px;
   margin-bottom: 10px;
   float:left;
}
div.all_galerie_block {
   position: relative;
   display: block;
   width: 100px;
   height: 170px;
   overflow: hidden;
   border: 1px solid #dddddd;
   float: left;
}
div.all_galerie_blockpic {
   position: relative;
   display: block;
   width: 100px;
   height: 100px;
   overflow: hidden;
}
div.all_galerie_blocktext {
   position: absolute;
   top:100px;
   display: block;
   width: 80px;
   height: 50px;
   overflow: hidden;
   padding: 10px;
   text-align: center;
   color: #aaaaaa;
   line-height: 15px;
   font-size: 11px;
}
div.all_galerie_block br {
   display: none;
}
#sb-container{
	z-index: 2000 !important;
}

.ie8- #page{
	position: relative;
	width: 770px;
	left:-7px;
	top:-10px;
	padding:0px 0px 0px 0px !important;
	margin:0px 0px 0px 0px !important;
}
.ie8- .col2 {
	width:550px !important;
	padding: 0px 0px 30px 10px !important;
	margin:0px 0px 0px 0px !important;
}

.ie6 .col2 {
	width:550px;
	padding: 0px 0px 30px 10px !important;
	margin:0px 0px 0px 0px !important;
}


.ie8- #titre{
	left:-2px;
}

.ie8- #footer{
	position: relative;
	left:-3px;
	top:-30px;
}


.ie7 #footer{
	position: relative;
	left:0px;
	top:-20px;
}
.news_de_la_page_box_archive h5 .date {
	display:none;
}

#allpage.template2 {
	position: relative;
	background: transparent url(../images/shadow2.png) repeat-y left top!important;
	background-color: white;
	min-height: 100%;
	width: 990px;
	padding: 0px 10px !important;
}

#allpage.template2 #colonne_content{
	width: 978px!important;
}



/* Add on remove worldmap show list*/
.inner_worldmap #worldmap {
	display: none !important;
}
#worldmap_list ul {
	position: relative;
}
#worldmap_list .address_group {
	clear: both;
}
#worldmap_list li.addressblock {
	list-style-type: none!important;
	margin:5px;
	padding: 10px;
	width: 215px;
	height:250px;
	position: relative!important;
	display: inline!important;
	float: left!important;
	background-color: #ffffff;
	border: 1px solid #756d6b;
	clear: none!important;
}
#worldmap_list li.addressblock .title {
	text-align: left;
}
#results_group_block {
	display:none;
}
	#results_group_block h2 {
		color:#756d6b;
	}
	#results_group_block li{
		border: 1px solid #756d6b!important;
	}
	#results_group_block li .title {
		color:#756d6b;
	}

#results_filiale_block {
	display:none;
}
	#results_filiale_block h2{
		color:#058bc8;
	}
	#results_filiale_block li{
		border: 1px solid #058bc8!important;
	}
	#results_filiale_block li .title {
		color:#058bc8;
	}

#results_distributors_block {
	display:block;
}
	#results_distributors_block h2 {
		color:#fea200;
	}
	#results_distributors_block li{
		border: 1px solid #fea200!important;
	}
	#results_distributors_block li .title {
		color:#fea200;
	}